.custom-form-wrap {
    width: 448px;
}

.admin-official-desk{
    width: 65%;
}

.custom-form-wrap .form-field input, .custom-form-wrap .form-field select, .custom-form-wrap textarea {
    width: 100% !important ;
}

.custom-form-wrap .form-field input[type=button] {
    width: inherit !important ;
}

.custom-form-wrap .form-field input[type=checkbox] {
    width: 15px !important;
}

.profile-photo {
    width: 150px;
}

.bottom-action{
    top: 15px !important;
}

.sortable-header{
        margin-top: 20px;
    }

.sortable-header .trimmed{
    float: right;
    display: inline-block;
    width: 285px;
}

.sortable-header .image{
    float: right;
    display: inline-block;
    width: 114px;
}

.sortable li{
    margin: 0px;
    margin-bottom: 5px;
    height: 40px;
}

.sortable .sortable-thumbnail{
    display: inline-block;
    width: 40px;
    float: left;
    height: 100%;
}

.sortable .sortable-thumbnail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sortable li .sortable-title{
    display: inline-block;
    width: calc(100% - 450px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 11px 5px;
}

.sortable .sortable-trimmed{
    display: inline-block;
    width: 270px;
    float: right;
    height: 100%;
    margin-top: 5px;
}

.sortable .sortable-trimmed input{
    width: 100%;
}

.sortable li .sortable-image{
    width: 60px;
    display: inline-block;
    float: right;
    padding: 11px 0px;
}

.sortable li .sortable-image input{
    float: right;
    margin-top: 2px;
}

.sortable li .sortable-delete{
    width: 65px;
    display: inline-block;
    float: right;
    padding: 11px 5px 11px 0px;
}

.sortable li .sortable-delete button{
    float: right;
    margin-top: -3px;
}

.sortable li .sortable-title-page {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 11px 5px;
}  

.document-box .attachment_title{
    padding-right: 5px;
}

.profile-photo {
    width: 150px;
}

img#image-preview {
    max-width: 40%;
}

.pagination-active{
    background: #0073aa !important;
    color: white !important;
  }
  